Bug 153673 - Broken require for perl(Apache) crept in again (recurrence of #82927)
Broken require for perl(Apache) crept in again (recurrence of #82927)
Product: Fedora
Classification: Fedora
Component: perl-DBI (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 17:02 EDT by Valdis Kletnieks
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-04 20:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Valdis Kletnieks 2005-04-04 17:02:02 EDT
Description of problem:
It appears that the problem mentioned here has resurfaced:

* Tue Feb 18 2003 Chip Turner <cturner@redhat.com>
- update dependency filter to remove dependency on perl(Apache) that
- crept in (#82927)

Version-Release number of selected component (if applicable):

How reproducible:
rpm -Uvh

Steps to Reproduce:
1. Download the RPM to a system that doesn't have mod_perl installed
2. Try to install it and watch the spurious pre-req pop up.
Actual results:

Expected results:

Additional info:
Comment 1 Warren Togami 2005-04-04 17:41:39 EDT
perl team, is it safe to filter this out?
Comment 2 Michael Schwendt 2005-04-04 18:06:49 EDT
It's safe to filter it out as it is just optional support for Apache/mod_perl
apps. The dependency is found in the optional Apache ProfileDumper.
Comment 3 Warren Togami 2005-04-04 20:09:45 EDT

Note You need to log in before you can comment on or make changes to this bug.